New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Use phpunit 6.5.6 for PHP 7.2 to get around core test incompat. #125

Merged
merged 2 commits into from Feb 20, 2018

Conversation

2 participants
@gitlost
Contributor

gitlost commented Feb 18, 2018

See #118 (comment) and https://core.trac.wordpress.org/ticket/43218

Temporary fix to use phpunit 6.5.6 if PHP 7.2 until the core test suite is made PHP 7.2 phpunit 7.0.0 compat. Will need to be merged into outstanding PRs.

@gitlost gitlost added this to the 1.1.3 milestone Feb 18, 2018

@gitlost gitlost requested a review from wp-cli/committers Feb 18, 2018

@tfirdaus tfirdaus referenced this pull request Feb 19, 2018

Merged

Add Bitbucket Pipelines #118

@schlessera schlessera merged commit 94ead52 into master Feb 20, 2018

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details

@schlessera schlessera deleted the php-7.2-use-phpunit-6.5.6 branch Feb 20, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment